Subject: bug#43589: 27.1.50; Crash in Org mode buffer when moving point after using outline-hide-other when visual-line-mode and visual line numbers are enabled

From: Daniel Martín <[email-masked]>
Date: Thu, 24 Sep 2020 20:11:53 +0200

Eli Zaretskii <[email-masked]> writes:
>
> Can anyone else reproduce this problem with the provided recipe?

I could reproduce the crash only once on macOS and Emacs 27.1, but I
can't reproduce the issue anymore. I'm not exactly sure if I did
something differently.

Simon, if you can reproduce the problem consistently, could you describe
in more detail the position of point at each step? Are you copying and
pasting the sample Org document? Perhaps those implicit assumptions are
making the problem harder to reproduce. Thanks.